/*
Theme Name: Hastings
Description: Wordpress theme for Hastings
Version: 0.1
Author: Alejandro Jimenez
Author URI: http://www.mwonostudio.com
Tags: hastings

*/

@import url("css/reset.css");
@import url("css/text.css");
@import url("css/960.css");
/*@import url("css/menu_index.css");*/
@import url("css/dropdown.css");
@import url("css/default.css");
@import url("css/default.advanced.css");
@import url("css/sIFR-screen.css");
@import url("css/galleria.css");



body { background: #fff;}
h1 {color: #72817b; font-size: 42px;}
h1.news {border-bottom: 1px solid #72817b; margin: 0px 10px 20px;}
h5 {color: #72817b; font-size: 34px; margin: 10px 0px 0px;}
h6 { color: #72817b;}

a {text-decoration: none;}
a:active, a:hover { outline-style: none;}

#wrapper{ width:100%;}

#cabecera { padding-top: 15px; background: url(img/new_hastings_05.jpg) top center repeat-x; height: 150px;}

#idiomas { height: 45px; margin: 15px 0px 5px;}

#contenedor_contenido { margin: 25px 0px 0px; }
#navegacion_izq {}
#navegacion_der { display:block;}
#contenedor_galeria { display: inline;}
h6 { color: #72817b;}


#contenido h1 { margin: 25px 0px 5px; border-bottom: 1px solid #72817b; }
#contenido h1 a {color:#b1b299;}
#contenido p { font-size: 1.3em; color: #536150; text-align:justify; margin: 25px 0px; }
#contenido li {font-size: 12px; color: #536150; text-align:justify;}
#contenido small {font-size: 1.1em; color:#999999;}
#error {font: Georgia, "Times New Roman", Times, serif;}
#error h2 {margin: 25px 0px 5px; color: #536150;}
#error p {margin: 25px 0px 5px; font-size: 1.8em; font-style:italic; line-height: 2.2em; color: #787550; }


#footer {margin: 25px 0px 30px 0px; padding-top: 25px; padding-bottom: 25px; background: #e4eace  url(img/pie_hastings.png) bottom center no-repeat;}
/*#footer_2 {margin: 0px 0px 30px 0px; padding: 10px 0px 25px 0px; border-top: 1px solid #FDFFE2; background:url(img/fondo_menu_02.png) center repeat; }*/

#footer_2 {margin: 0px; padding: 10px 0px 25px 0px;  background: #e0e8e3;}
.sep_footer {background:url(img/fondo_menu_02.jpg) center repeat; height: 6px; margin: 15px 0px 0px;}
#extend_footer {height: 5px;}

/*#footer { background:  url(../img/pie_hastings.png) bottom center no-repeat; height: 200px; margin: 15px 0px 30px 0px;}*/
#direccion { color: #5d635b; font-size: 1.3em;}
#direccion strong { font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; }
#direccion a { color: #4e6c43; text-decoration: underline;}
#direccion h6 { color:#9b9c7e;}
#enlaces_pie { text-align: right; padding: 5px 0px 15px; margin: 0px 0px 15px; border-bottom: 1px dashed #edf3d9;}
#enlaces_pie a { color: #4e6c43; font-size: 1.3em; }
#enlaces_pie a:hover { background-color: #cad7cf;}

#logo { height: 100px;}
#logo a {height: 100px; width: 220px; display:block; background: url(img/hastings-1971_02.gif) no-repeat;}
#menu { height: 35px; background:url(img/fondo_menu_02.jpg) center repeat-x; }


.headline_img {margin: 10px 0 20px;}


#proyeccion { height: 350px; margin: 0px; padding: 0px;}
#pager {display:inline;float:right; position:absolute;right:10px;top:270px;z-index:9999;}
#pager a { color:#4d5649; font-size:1.33m; margin:0 5px 0 0; padding:2px 4px; text-decoration:none; background:#d6ddbc none repeat scroll 0 0; border: 1px solid white;}


#pager a:hover, #pager a.activeSlide {background:#4d5649 none repeat scroll 0 0;color:white;}


/* CSS NOTICIAS: HOME + S. NOTICIAS */

.news_home { display: block; background: #e4eace; margin-bottom: 15px; }
.news_home h3 { color:#996666; font-size: 1.6em; margin: 4px 0px 6px; }



.resumen_news {margin: 10px 0px 15px; border-top: 1px solid #c2c39f; padding: 20px 0px 15px;}
 
.resumen_news h3 { color:#996666;}
.resumen_news p {font-size: 1.3em; color: #536150; text-align:justify; }
.resumen_news p a.continua { color:#996633;}

/* Noticias Home horiz */
#noticias_central { margin: 0px 0px 50px; }
#noticias_home { margin: 5px 15px 0px; }
.news_home_hoz { display: block; }
.news_home_hoz_summer { display: block; }
.news_home_hoz_summer a img { margin: 10px 0px;}
/*.news_home_hoz h3 { color:#8b5b66; font-size: 1.6em; margin: 8px 0px }*/
.news_home_hoz h3 { color:#8b5b66; font-size: 1.6em; margin: 0px 0px 12px; }
.news_home_hoz h3 a { color:#8b5b66;}
.news_home_hoz h4 { color:#9b9c7e; font-size: 1.5em; margin: 12px 0px; }
.news_home_hoz p {font-size: 1.3em; color: #536150; text-align:justify; padding-right: 20px; }
.news_home_hoz p a.continua { color:#916f77; font-size: 13px; }


#programa_home { margin: 5px 0px 0px; border-top: 1px solid #67706c; }
#programa_home .news_home_hoz h3 {padding: 25px 0px 0px;}
#programa_home p {color:#828a87; line-height: 1.8em; font-size: 1.3em; margin: 15px 0px; text-align: left;}
#programa_home strong { color: #5d6763;}
#div_home_hidden { visibility:hidden; }

#pagina {margin: 0px 0px 15px; border-top: 1px solid #c2c39f; padding: 35px 0px 15px;}
.pagina_noticia {margin: 0px 0px 15px; padding: 15px 0px;}
.pagina_noticia h3 {border-bottom: 1px solid #72817b; margin: 50px 0px 5px;}
.pagina_noticia h3 a { color:#72817b; }
.img_noticia {margin: 25px 0px; }
.news_home_hoz > .img_noticia {margin:0px;}

#pagina_2pho_hor {display: inline;}
#pagina_2pho_hor img { margin: 20px 60px 20px 0px; padding: 0;}

#newsletter_wrapper {}
.newsletter_item {margin: 20px 0px; padding: 5px 0px;}
.newsletter_item h3 {color: #72817b; border-bottom: 1px solid #72817b;}
.newsletter_item h3 a {color: #72817b;}
.newsletter_down { text-align: right;}
.newsletter_down a { color:#72817b; font-size: 1.2em; }

#sitemap_wrapper {display:inline;}
#sitemap_wrapper h1 {border-bottom: 1px solid #72817b;}
.sitemap_item { color: #72817b; font-size: 1.3em; line-height: 1.5em; margin: 25px 0px;}
.sitemap_item a { color: #72817b;}

/* Menu Izquierda */

#navlist_left 
{
text-align:left;
}

#navlist_left ul
{
list-style: none;
}

#navlist_left li
{
list-style: none;
line-height: 3em;
font-size: 1.4em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: 500;
word-spacing: -0.1em;
margin-left: 0px;
border-bottom: 1px solid #67706c;

}

#navlist_left li a
{
text-decoration: none;
color: #828a87;
}

#navlist_left li a:hover
{
color: #4b4b3f;
background-color: #c7d1c3;
display:block;
}




/* WORDPRESS */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 8px 10px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
}



/* FORMS */

fieldset {
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
margin: 20px 0;
padding: 15px 10px;
background-color:#FFFFFF;	
/*filter:alpha(opacity=80);
opacity:0.8;*/
border-color: #e0e8e3;
border-style:solid;
border-width:4px 1px 1px;
}

legend {
padding: 2px 9px;
color: #72817b;
font-weight: bold;
text-transform:uppercase;
font-size: 1.5em;
}
#form_contact p {font-size: 1.3em; line-height: 1.9em; color:#72817b; margin: 10px 0px;}
#form_contact p a {color:#4E6C43;
text-decoration:underline;}

#form_contact div {margin:0 0 2.5em 3em;}
#form_contact_datos {border-left: 2px solid #e0e8e3;}
#contacto_dir {margin:0; }

.textinput {
 color: #72817b;
 background-color: #FFFFFF;
 border:1px solid #CCCCCC;
 -moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
font-family:Georgia;
font-size:15px;
padding: 7px;
}

.textinput_area {
 color: #72817b;
 background-color: #FFFFFF;
 border:1px solid #CCCCCC;
 -moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
 font-family:Georgia;
font-size:15px; 
 padding: 7px;    
}


.textinput:focus {
 font-weight: 500;
 color: #6f9389;
 background-color: #e0e8e3;        
}

.textinput_area:focus {
 font-weight: 500;
 color: #6f9389;
 background-color: #e0e8e3;        
}


.display_inline { display: inline;}


#example-content-1 {
	display: none;        /* required */
	position: absolute;   /* required */
	padding: 10px;
	border: 1px solid black;
	background-color: white;
}
